=== debian/changelog ===
eole-scribehorus (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f637d3f] dicos/29_scribehorus.xml : 3 variables cachées de plus
    (Fixes: #7146, 20)
  * [552f182] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f0bb0b9] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-7'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Apr 2014 17:02:05 +0200

eole-scribehorus (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [38b48bc] Typo dans la redéfinition des variables MEDDE
  * [14d1eb6] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e5cbe4d] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-6'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 Mar 2014 17:48:28 +0200

eole-scribehorus (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [dfc92e3] Correction des ACLs minedu et applidos
  * [1a7a95e] Cacher les variables inutiles sur Scribe/Horus (Fixes: #7146, 30)
  * [e2adb7d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [fb21a81] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-5'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 Mar 2014 17:40:37 +0200

eole-scribehorus (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [01506ec] Gestion du stockage des attributs DOS
  * [0796160] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [044ec85] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 28 Mar 2014 10:28:29 +0100

eole-scribehorus (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [9580403] intégration de eole-client sur horus 2.4 REF#7747 @20m
  * [bc7111d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [471992e] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 25 Mar 2014 11:29:10 +0100

eole-scribehorus (2.4.0-3) eole-2.4-unstable; urgency=low

  * [d17fbb5] Création des dossiers manquants pour Scribe/Horus

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Mar 2014 12:16:36 +0100

eole-scribehorus (2.4.0-2) eole-2.4-unstable; urgency=low

  * [a67e038] Récupération des éléments Samba spécifiques à Scribe et Horus
  * [966c95e] * debian/control : conflit avec l'ancienne version de eole-fichier-primaire

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Jan 2014 17:20:07 +0100

eole-scribehorus (2.4.0-1) eole-2.4-unstable; urgency=low

  * [3cb9026] Packaging pour eole-scribehorus

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Dec 2013 11:07:13 +0100
