## eole-scribehorus 2.4.0-10

=== debian/changelog ===
eole-scribehorus (2.4.0-10) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9226344] Déplacement du message d'aide sur "smb_netbios_name"
  * [3b3b22a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [422b2d0] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2015 11:16:57 +0200

eole-scribehorus (2.4.0-9) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [0fe6008] Ajout *hide files = /config_eole/desktop.ini/* pour les dossiers persos
  * [2aef519] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [e2ec32e] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 Apr 2015 11:56:40 +0200
