=== debian/changelog ===
eole-scribehorus (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c29cff4] Publication EOLE 2.5.0
  * [299d845] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [510edbd] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:10:27 +0200

eole-scribehorus (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9226344] Déplacement du message d'aide sur "smb_netbios_name"
  * [8694501] Merge branch '2.4.1/11428-help-on-smb_netbios_name'
  * [ce02c9a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [24d5c70] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jun 2015 16:50:30 +0200

eole-scribehorus (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7156908] Preparation pour EOLE 2.4.2-alpha1
  * [de62049] Merge branch '2.5/master'

  [ Fabrice Barconnière ]
  * [0fe6008] Ajout *hide files = /config_eole/desktop.ini/* pour les dossiers persos
  * [127845a] Merge branch '2.4.1/master'
  * [ec28481] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9b826e6] Fabrice Barconnière: Update package since “debian/eole/2.5.0_1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 Apr 2015 11:59:45 +0200

eole-scribehorus (2.5.0~1-5) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [69b8fb6] Ne pas lancer la sauvegarde du SID à chaque fois
  * [6e12e7a] Merge branch '2.5/master'

  [ EOLE Build Daemon ]
  * [3feff38] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Mar 2015 16:36:21 +0100

eole-scribehorus (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a529c39] Inclusion de ihm.sh pour affichier le message d’erreur
  * [2f54352] Merge branch '2.5/master'

  [ EOLE Build Daemon ]
  * [31616d5] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Mar 2015 15:52:49 +0100

eole-scribehorus (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b7ecfdc] Installation du script preservice
  * [92d70fd] Merge branch '2.5/master'

  [ EOLE Build Daemon ]
  * [710224a] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Mar 2015 14:56:33 +0100

eole-scribehorus (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c7b76aa] Correction de l’initialisation du SID sur AmonEcole
  * [dd00839] Merge branch '2.5/master'

  [ EOLE Build Daemon ]
  * [745070d] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Mar 2015 11:52:30 +0100

eole-scribehorus (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7874e89] Nouvel espace de nommage des tags Debian
  * [f36ecf5] Update gitignore for EOLE 2.4.1
  * [a9590b0] Preparation pour EOLE 2.5

  [ Laurent Flori ]
  * [0ee49f5] Correction pour l'initialisation du SID (fixes: #10693, 2)
  * [66e6910] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4140dc5] Laurent Flori: Update package since “debian/eole/2.4.0-8”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 09 Mar 2015 12:16:42 +0100
