## eole-scribehorus 2.5.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-scribehorus
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
