=== debian/changelog ===
eole-scribehorus (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6b64854] Prepare version 2.5.1-a1
  * [e8d8e38] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [5013445] Release version 2.5.1
  * [21e493c] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master
  * [aeb0da6] Prepare version 2.5.2
  * [71f7917] Merge tag 'release/2.5.2'

  [ Joël Cuissinat ]
  * [b1308bf] En mode Eole-AD on tolère que la création d'admin soit en erreur
  * [cd405d5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [65dad12] Joël Cuissinat: Update package since “debian/eole/2.5.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Apr 2017 14:23:40 +0200
