=== debian/changelog ===
eole-scribehorus (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6b64854] Prepare version 2.5.1-a1
  * [e8d8e38] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [5013445] Release version 2.5.1
  * [aeb0da6] Prepare version 2.5.2
  * [fe1906b] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [b2abb16] Prepare version 2.6.0
  * [7fcea76] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [6830e23] Prepare version 2.6.1
  * [141531c] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Fabrice Barconnière ]
  * [9920602] Les noms d'utilisateurs en majuscules n'avaient pas les partages spéciaux.
  * [3b7a8d1] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e820cc2] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 11 May 2017 16:38:01 +0200
