## eole-scribehorus 2.6.2-1

=== debian/changelog ===
eole-scribehorus (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6b64854] Prepare version 2.5.1-a1
  * [e8d8e38] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [5013445] Release version 2.5.1
  * [aeb0da6] Prepare version 2.5.2
  * [fe1906b] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [b2abb16] Prepare version 2.6.0
  * [7fcea76] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [6830e23] Prepare version 2.6.1
  * [141531c] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [5d27b05] Prepare version 2.6.2
  * [0a9266a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [b1308bf] En mode Eole-AD on tolère que la création d'admin soit en erreur
  * [35f705b] Merge commit 'b1308bf84'
  * [4486aff] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [39eee63] Joël Cuissinat: Update package since “debian/eole/2.5.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Apr 2017 17:44:25 +0200
