=== debian/changelog ===
eole-scribehorus (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7fc6f28] Add "root etab" in multi-etab mode
  * [ecdbfb6] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [03dd2b2] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Apr 2019 16:36:02 +0200
