=== debian/changelog ===
eole-scribehorus (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [04194f7] Forcer le SID avant le démarrage de Samba (ref #25486)
  * [318d749] simplication du fichier 01-sid

  [ Joël Cuissinat ]
  * [026d27e] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3657c2b] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 12 Nov 2018 16:58:54 +0100

eole-scribehorus (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [579edea] Prepare version 2.7.0
  * [e37e096] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [07ad1a9] Guest share is not allowed in AD mode
  * [c4ad869] Merge branch 'feature/25020'
  * [278c49d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d32082d] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 24 Sep 2018 11:11:53 +0200
