## eole-scribehorus 2.7.1-10

=== debian/changelog ===
eole-scribehorus (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7d65cb2] Don't move homedirs on HorusAD
  * [27423e5] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c1af793] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Jun 2019 16:35:48 +0200

eole-scribehorus (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b7b5b68] fix opts admin
  * [16d4c78] Create /home/adhomes
  * [26506b4] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1cae7ba] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 17:15:08 +0200

eole-scribehorus (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [192f54c] fix test admin
  * [80da251] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a7eb108] Joël Cuissinat: Update package since “debian/eole/2.7.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 14:57:54 +0200

eole-scribehorus (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9bb7b1d] Move and update admin and basic shares creation
  * [306f774] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7e4e790] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 14:32:07 +0200

eole-scribehorus (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5da154c] Eole-AD : update [homes] share management
  * [1179b47] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eb83bfa] Joël Cuissinat: Update package since “debian/eole/2.7.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 17:30:27 +0200

eole-scribehorus (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2e8cf98] Force winbind activation on ScribeAD/HorusAD
  * [1d23c7e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bb5fc82] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 16:24:27 +0200

eole-scribehorus (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7fc6f28] Add "root etab" in multi-etab mode
  * [4307aac] Merge branch '2.6.2/master'
  * [77cd6f0] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [62bbdb9] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Apr 2019 16:33:53 +0200

eole-scribehorus (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [5351d8a] Actualise Samba configuration for Samba 4 AD member
  * [fda5434] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [28f6095] Fabrice Barconnière: Update package since “debian/eole/2.7.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 21 Mar 2019 13:41:33 +0100

eole-scribehorus (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [eb6ba9f] Revert "Add Horus reserved shares with logon scripts"
  * [9553c52] Special shares script files are created in special script called after directories tree creation
  * [d3ff861] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [29aff86] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 20 Mar 2019 14:14:09 +0100

eole-scribehorus (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8aec5e8] Prepare version 2.7.1
  * [b2de316] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [908e124] Add Horus reserved shares with logon scripts
  * [21f972b] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [567f3a2] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 19 Mar 2019 08:27:05 +0100
