=== debian/changelog ===
eole-scribehorus (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4b6c03] create_adhome : move datas only if old userdir is available
  * [f70b169] Merge branch '2.7.1/31428-createAdhome' into 2.7.1/master
  * [f05bcc3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b1857c4] Joël Cuissinat: Update package since “debian/eole/2.7.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 14:41:36 +0100

eole-scribehorus (2.7.1-20) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3826057] Fix "icones" dir creation
  * [9386961] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [10538cf] Joël Cuissinat: Update package since “debian/eole/2.7.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2020 12:22:45 +0100

eole-scribehorus (2.7.1-19) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c2dbf6] create_adhome : the user should be the owner of his homedir
  * [3698f42] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [81f5836] Joël Cuissinat: Update package since “debian/eole/2.7.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Nov 2020 11:12:02 +0100

eole-scribehorus (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4ac9f7] Remove useless "invalid users" smb parameter
  * [4069fba] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [158c2be] Joël Cuissinat: Update package since “debian/eole/2.7.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:11:29 +0200

eole-scribehorus (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [729ed55] [homes] should not be browsable
  * [648576d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ed9d4a7] Joël Cuissinat: Update package since “debian/eole/2.7.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Feb 2020 11:10:27 +0100

eole-scribehorus (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [881304d] Don't try to create script files if GPO is disabled
  * [807a2e1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0bb7ec6] Joël Cuissinat: Update package since “debian/eole/2.7.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Feb 2020 10:47:20 +0100

eole-scribehorus (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4bee3f0] Update help for smb_netbios_name variable
  * [139f085] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8acb17c] Joël Cuissinat: Update package since “debian/eole/2.7.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Feb 2020 11:55:13 +0100

eole-scribehorus (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [469e123] Protection in create_adhome script
  * [0814c07] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ee764d0] Joël Cuissinat: Update package since “debian/eole/2.7.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Dec 2019 15:10:07 +0100

eole-scribehorus (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3612d23] pretemplate : /home/netlogon/scripts is no longer useful
  * [88d9f3f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [00dfb31] Joël Cuissinat: Update package since “debian/eole/2.7.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Nov 2019 11:39:46 +0100

eole-scribehorus (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25bced0] Fix Creole conditions for home share options
  * [581bf93] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9fa6fae] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Aug 2019 15:26:29 +0200

eole-scribehorus (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [83b6254] Fix rights on /home/adhomes
  * [7a1b241] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [edc4ff8] Joël Cuissinat: Update package since “debian/eole/2.7.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Jun 2019 16:34:07 +0200
