## eole-scribehorus 2.7.2-4

=== debian/changelog ===
eole-scribehorus (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4bee3f0] Update help for smb_netbios_name variable
  * [881304d] Don't try to create script files if GPO is disabled
  * [74a0b2c] Merge branch '2.7.1/master' into 2.7.2/master
  * [729ed55] [homes] should not be browsable
  * [fba0477] Merge branch '2.7.1/master' into 2.7.2/master
  * [f694bdd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c5b5181] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 14:57:40 +0200

eole-scribehorus (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [469e123] Protection in create_adhome script
  * [35d3b0e] Merge branch '2.7.1/master'
  * [d6407a0] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3a22fd0] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Dec 2019 15:10:51 +0100

eole-scribehorus (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3612d23] pretemplate : /home/netlogon/scripts is no longer useful
  * [339d629] Merge branch '2.7.1/master'
  * [0e6378e] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [32b0fb0] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Nov 2019 15:11:28 +0100

eole-scribehorus (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4536909] Prepare version 2.7.2
  * [90686fe] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [25bced0] Fix Creole conditions for home share options
  * [29a29da] Merge branch '2.7.1/master'
  * [10605e4] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ce2f8c6] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Aug 2019 15:37:57 +0200
