## eole-scribehorus 2.7.2-5

=== debian/changelog ===
eole-scribehorus (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4ac9f7] Remove useless "invalid users" smb parameter
  * [b0c9af8] Merge branch '2.7.1/master' into 2.7.2/master
  * [57e762e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8122446] Joël Cuissinat: Update package since “debian/eole/2.7.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:12:24 +0200
