=== debian/changelog ===
eole-scribehorus (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4b6c03] create_adhome : move datas only if old userdir is available
  * [d40b39b] Merge branch '2.7.1/31428-createAdhome' into 2.7.2/master
  * [206e921] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [33637f1] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 14:47:48 +0100

eole-scribehorus (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3826057] Fix "icones" dir creation
  * [3b9fa81] Merge branch '2.7.1/master' into 2.7.2/master
  * [17ccabf] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3d51247] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2020 12:24:06 +0100

eole-scribehorus (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c2dbf6] create_adhome : the user should be the owner of his homedir
  * [9feced5] Merge branch '2.7.1/master' into 2.7.2/master
  * [07067ab] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [22c0c3e] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Nov 2020 11:19:18 +0100
