=== debian/changelog ===
eole-scribehorus (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7206e50] ne pas demander ad_server_role sur un scribe (ref #31352)
  * [ddc1ca6] Merge branch '2.7.2/30498' into 2.8.0/master
  * [49fbb8e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [23eee97] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 16:32:24 +0100

eole-scribehorus (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [71fec47] copie du mot de passe de l'utilisateur eole-seth-education.password
  * [fcfd7f5] deplacement du script 07-eolead-gpo (ref #31261)
  * [9bbe3a9] Merge branch '2.7.2/30498' into 2.8.0/master
  * [f6a2067] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [fd856ca] Prevent executing DC code on member.

  [ EOLE Build Daemon ]
  * [9ff7d1e] Emmanuel Garette: Update package since “debian/eole/2.8.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 11:20:36 +0100

eole-scribehorus (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3826057] Fix "icones" dir creation
  * [3b9fa81] Merge branch '2.7.1/master' into 2.7.2/master
  * [dc3d1ab] Merge branch '2.7.2/master' into 2.8.0/master
  * [5508cdc] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0810121] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2020 12:24:58 +0100

eole-scribehorus (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c2dbf6] create_adhome : the user should be the owner of his homedir
  * [9feced5] Merge branch '2.7.1/master' into 2.7.2/master
  * [d9e7a7d] Merge branch '2.7.2/master' into 2.8.0/master
  * [f92ad1a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a622bd9] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Nov 2020 11:24:40 +0100

eole-scribehorus (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1482fc0] postservice/06-scribehorus : appel en python3 (ref: #30650)
  * [e15fe62] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [add4fcf] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2020 09:31:08 +0200

eole-scribehorus (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ac536f3] conversion du script synchro_file.py en python3
  * [99a9ce7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [07f85dc] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 Aug 2020 14:13:57 +0200

eole-scribehorus (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [543c57a] importer le script eolead.sh que s'il existe (ref #30498)
  * [321e048] apache n'est pas forcement activé (ref #30498)
  * [fc4a16b] Merge branch '2.7.2/30498'
  * [ed59ece] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6784790] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 28 Aug 2020 16:42:39 +0200

eole-scribehorus (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [74a0b2c] Merge branch '2.7.1/master' into 2.7.2/master
  * [fba0477] Merge branch '2.7.1/master' into 2.7.2/master
  * [b0c9af8] Merge branch '2.7.1/master' into 2.7.2/master

  [ Emmanuel Garette ]
  * [6ca8dec] adaptation du dictionnaire en cas d'installation sur une base seth (ref #30498)
  * [903e477] la gestion du SID inutile sur une base seth (ref #30498)
  * [fe1e94c] adaptation des scripts pour supporter seth (décalage de l'exécution des scripts en postservices, support des noms de variables différentes, ...) (ref #30498)
  * [d9628db] ne pas creer l'admin en cas d'import AAF (ref #30498)
  * [a07bf73] Merge branch '2.7.2/30498'
  * [e438d0b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b229442] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Aug 2020 08:59:11 +0200

eole-scribehorus (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d4ac9f7] Remove useless "invalid users" smb parameter
  * [9c28eef] Merge branch '2.7.1/master'
  * [bca88d3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e9fdc65] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:13:23 +0200

eole-scribehorus (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cab9650] Replace a "CreoleGet"
  * [5da5aeb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b482693] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sun, 10 May 2020 18:40:45 +0200

eole-scribehorus (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f9ac720] Don't re-ask admin password at instance
  * [276f141] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d8a52d6] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 May 2020 12:21:21 +0200

eole-scribehorus (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [729ed55] [homes] should not be browsable
  * [b7bd64a] Merge branch '2.7.1/master'
  * [989f6d4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4516c50] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Feb 2020 15:50:34 +0100


