=== debian/control ===
Source: eole-scribehorus
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-scribehorus
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-scribehorus/repository

Package: eole-scribehorus
Architecture: all
Depends: ${misc:Depends}, 
Conflicts: eole-fichier-primaire (<=2.4.0-21)
Description: Configuration commune pour les modules Scribe et Horus
 Dictionnaires, templates et scripts communs
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

#Package: eole-<project>-pkg
#Section: metapackages
#Architecture: all
#Depends: <A PACKAGE>,
#         <ANOTHER PACKAGE>,
#         ${misc:Depends}
#Description: <MAX 72 CHARS>
# <DESCRIPTION FILLED TO 72 CHARS MAX>
# .
# <PARAGRAPHE SEPARATED BY DOT>
# .
# Pour toute information complémentaire, veuillez vous rendre sur le
# site du projet EOLE.
