## eole-scribehorus 2.8.0-15

=== debian/changelog ===
eole-scribehorus (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [142d17a] Remove/hide deprecated NT variables
  * [49cdd19] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4df8df1] Joël Cuissinat: Update package since “debian/eole/2.8.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Jul 2021 12:06:05 +0200

eole-scribehorus (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4b6c03] create_adhome : move datas only if old userdir is available
  * [b809dde] Merge branch '2.7.1/31428-createAdhome' into 2.8.0/master
  * [d6d4a7e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d368a7c] Joël Cuissinat: Update package since “debian/eole/2.8.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 14:49:45 +0100
