## eole-scribehorus 2.8.1-10

=== debian/changelog ===
eole-scribehorus (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [64014fd] Les partages AmonEcole sont sur le membre
  * [62dfd97] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4f70032] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jun 2021 11:58:26 +0200

eole-scribehorus (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b8a72a2] deplacement de 50_disabled_ipv6.conf dans eole-common (ref #32755)
  * [7f65729] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8a340fe] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:25:18 +0200

eole-scribehorus (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0c3abed] template de désactivation de l'IPv6 (ref #32755)
  * [c9abb60] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [56327ab] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Jun 2021 14:15:10 +0200

eole-scribehorus (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e4001d0] Sur AmonEcole, le sysvol est dans le conteneur addc
  * [e36a632] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [50de96b] Joël Cuissinat: Update package since “debian/eole/2.8.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Apr 2021 11:19:53 +0200

eole-scribehorus (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e4b6c03] create_adhome : move datas only if old userdir is available
  * [b809dde] Merge branch '2.7.1/31428-createAdhome' into 2.8.0/master
  * [fac40fa] Merge branch '2.8.0/master'
  * [532803f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f5390fc] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 14:53:16 +0100

eole-scribehorus (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [71fec47] copie du mot de passe de l'utilisateur eole-seth-education.password
  * [fcfd7f5] deplacement du script 07-eolead-gpo (ref #31261)
  * [9bbe3a9] Merge branch '2.7.2/30498' into 2.8.0/master
  * [7206e50] ne pas demander ad_server_role sur un scribe (ref #31352)
  * [ddc1ca6] Merge branch '2.7.2/30498' into 2.8.0/master
  * [4c1d618] Merge branch '2.8.0/master'
  * [a4e0b6b] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [fd856ca] Prevent executing DC code on member.

  [ EOLE Build Daemon ]
  * [5a6fa3f] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 16:33:14 +0100

eole-scribehorus (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3826057] Fix "icones" dir creation
  * [3b9fa81] Merge branch '2.7.1/master' into 2.7.2/master
  * [dc3d1ab] Merge branch '2.7.2/master' into 2.8.0/master
  * [04c0574] Merge branch '2.8.0/master'
  * [5c7111a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5d0043d] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2020 12:26:04 +0100

eole-scribehorus (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3c2dbf6] create_adhome : the user should be the owner of his homedir
  * [9feced5] Merge branch '2.7.1/master' into 2.7.2/master
  * [d9e7a7d] Merge branch '2.7.2/master' into 2.8.0/master
  * [7d4098b] Merge branch '2.8.0/master'
  * [d3a6e2d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8cef638] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Nov 2020 11:25:46 +0100

eole-scribehorus (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a8b52e9] amonecole utilise CreoleRun et non chroot (ref #30915)
  * [0689150] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [26fb73f] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 03 Nov 2020 07:36:10 +0100

eole-scribehorus (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0254c2b] Prepare version 2.8.1
  * [ccc57b2] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [823a3e5] execution du script dans le conteneur (ref #30773
  * [3428bf3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ea57a8b] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 09 Oct 2020 13:25:20 +0200
