=== debian/changelog ===
eole-scribehorus (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5fa8e96] la variable activer_gpo_script peut ne pas exister (ref #34292)
  * [1037579] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4a9a4b8] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 17:46:29 +0200

eole-scribehorus (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ea6f961] si gpo_script_special_shares, supprimer les scripts de montage des partages (ref #34291)
  * [f0963de] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6f01e73] Emmanuel Garette: Update package since “debian/eole/2.8.1-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 17:24:56 +0200

eole-scribehorus (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0f46511] flush stdin avant de lancer smbldap-passwd (ref #34287)
  * [cfc6d35] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9366e8d] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 12:17:26 +0200

eole-scribehorus (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [055d8a1] Update hardcoded sample password
  * [69e4227] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7e229ad] Joël Cuissinat: Update package since “debian/eole/2.8.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Sep 2021 17:45:14 +0200

eole-scribehorus (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f554f70] Si activer_ad_homes_share est à non mais que ad_home_share_path est défini (AmonEcole) exécuter les scripts pre/post (ref #33105)
  * [3e1f606] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fb65fb5] Emmanuel Garette: Update package since “debian/eole/2.8.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 07 Sep 2021 11:24:06 +0200

eole-scribehorus (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [142d17a] Remove/hide deprecated NT variables
  * [dee9515] Merge branch '2.8.0/master'
  * [6fd303e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9c247c9] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Jul 2021 10:50:31 +0200
