=== debian/changelog ===
eole-scribehorus (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d437d3a] Prepare version 2.9.0
  * [efee385] Merge branch 'master' into dist/eole/2.9.0/master
  * [6b8be91] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [842d3a5] passage 2.9
  * [0f46511] flush stdin avant de lancer smbldap-passwd (ref #34287)
  * [ea6f961] si gpo_script_special_shares, supprimer les scripts de montage des partages (ref #34291)
  * [5fa8e96] la variable activer_gpo_script peut ne pas exister (ref #34292)
  * [7368005] Merge branch '2.8.1/master'
  * [c159764] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1b375f9] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 14 Jun 2022 16:40:57 +0200
