## eole-scribehorus 2.9.0-2

=== debian/changelog ===
eole-scribehorus (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9337c9a] Add "inherit owner = yes" in [homes] section
  * [3746c9c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [62c0930] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Mar 2023 10:27:52 +0100
